{
    "id": "194",
    "code": "T0182",
    "name": "Pb de calcul lors de l’ajout du tamis 0.063mm dans l’analyse granulométrique",
    "description": "*Aucune description fournie*",
    "project_name": "Demandes",
    "stage_name": "Clôturé",
    "user_id": "",
    "partner_id_email_from": "SOGEA SATOM CÔTE D'IVOIRE, Cyril BERTONECHE, BERTONECHE Cyril <Cyril.BERTONECHE@vinci-construction.com>",
    "create_date": "08/05/2020 14:46:57",
    "write_date_last_modification": "03/10/2024 13:10:50",
    "messages": [
        {
            "author_id": "Cyril BERTONECHE",
            "date": "08/05/2020 14:41:56",
            "message_type": "E-mail",
            "subject": "Pblm BRG LAB",
            "id": "11521",
            "content": "Bonjour,\nJe vous contact par ce mail car cela ne marche pas depuis le logiciel sur notre serveur\nLe pblm est que lors de l’ajout du tamis 0.063mm dans l’analyse granulométrique NFP 94-056 ou NF EN ISO 17892-4 le calcul en se fait pas.\nMerci\nCordialement,\n___\nCyril\nBERTONECHE\nResponsable Laboratoire\nSogea Satom Guinée Equatoriale\n\n- image010.jpg (image/jpeg) [ID: 32474]\n- image009.png (image/png) [ID: 32472]\n- image008.png (image/png) [ID: 32470]\n- image004.wmz (application/octet-stream) [ID: 32469]\n- image003.png (image/png) [ID: 32467]\n- image002.png (image/png) [ID: 32465]\n\n---\n\n"
        },
        {
            "author_id": "Youness BENDEQ",
            "date": "19/05/2020 07:47:29",
            "message_type": "E-mail",
            "subject": "Re: [T0182] Pb de calcul lors de l’ajout du tamis 0.063mm dans l’analyse granulométrique",
            "id": "11970",
            "content": "Bonjour,\nLe problème de passant qui remonte à 100% sur le dernier tamis est corrigé lors de la mise à jour disponible depuis ce matin.\nJe reste à votre disposition pour toute explication ou demande supplémentaire.\nL'objectif du Support Technique est de vous aider : n'hésitez jamais à nous contacter si vous rencontrez une difficulté, ou pour nous soumettre une ou des suggestions d'amélioration de nos logiciels ou de nos méthodes.\nCordialement.\nSupport Technique - CBAO\nwww.cbao.fr\n80 rue Louis Braille\n66000 PERPIGNAN\nsupport@cbao.fr\nTél : 04 68 64 15 31\nFax : 04 68 64 31 69\n\n---\n"
        }
    ],
    "date_d'extraction": "08/04/2025 16:44:32",
    "répertoire": "output/ticket_T0182/T0182_20250408_164431"
}